Remove version from java-wrappers dependency, already satisfied in